Add Beneficiary

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Heading Parameter

NameTypeDescription
Content-TypeStringApplication/Json
AcceptStringApplication/Json
X-Qro-ApiKeyStringProvided By Qrologic
X-Qro-UserIdStringProvided By Qrologic

Request Parameters

NameTypeMandatoryDescription
bene_nameStringYesBeneficiary Name
phoneStringYesMobile Number of Beneficiary
emailStringYesEmail of Beneficiary
account_numberStringYesAccount Number of Beneficiary
ifscStringYesIFSC Code
account_typeStringYessaving (Static)
bank_nameStringYesBank Name of beneficiary

Sample Request

{"beneficiaries":
 [{
   "bene_name": "bene name", 
   "phone": "XXXXXXXXXX", 
   "email": "[email protected]", 
   "account_number": "XXXXXXXX", 
   "ifsc": "XXXXXXX",  
   "account_type": "saving", 
   "bank_name": "XXXXXX"
 }]
}

Sample Response

{
    "status": true,
    "responsecode": 1,
    "statuscode" : "BAS",//=BENE ADDED SUCCESSFULLY"BAA"= BENE ALREADY ADD,"BEP"=ENQUIRY PENDING,ERR=TIMEOUT 
    "message": "Beneficiary added successfully",
      "data":{
      "id":xxxx,//bene id
      "refid":"xxx",//reference id
      "status":""
      }
}
Body Params
string
Defaults to {"beneficiaries":[{ "bene_name": "bene name", "phone": "XXXXXXXXXX", "email": "[email protected]", "account_number": "XXXXXXXX", "ifsc": "XXXXXXX", "account_type": "saving", "bank_name": "XXXXXX" }] }
Headers
string
required
Defaults to Application/Json
string
required
Defaults to Application/Json
string
required
Defaults to {API KEY}

Provided by Qrologic

string
required
Defaults to {USER ID}

Provided by Qrologic

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json